var repairForm = new Vue({
    el: '#repairForm',
    data: {
        postData: {
            question: '',
            linkman: '',
            phone: '',
            address: '',
            name: '',
            shopName: '',
            image: ''
        },
        rule:{
            name: '^[a-zA-Z\\u4e00-\\u9fa5]{2,}$',
            phone: '^\\d{6,12}$'
        }
    },
    computed: {

    },
    methods: {
        // 失去焦点校验
        blurHandle: function(event) {
            var el = event.currentTarget;
            verifyHandle(el);
        },
        // 提交数据
        submitData: function(){
            alertInfo('提交数据');
            console.log(JSON.stringify(this.postData));
        }
    },
    created: function () {

    },
    mounted: function () {
        var _self = this;
    }
});
